@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'OpenSans-CondBold';
    src: url('../fonts/OpenSans-CondBold.eot');
    src: url('../fonts/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-CondBold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'PT-Sans-Regular';
    src: url('../fonts/PT-Sans-Regular.eot');
    src: url('../fonts/PT-Sans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PT-Sans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'PT-Sans-Bold';
    src: url('../fonts/PT-Sans-Bold.eot');
    src: url('../fonts/PT-Sans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PT-Sans-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot');
    src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}